

.contenedor {
	margin: auto;
	width: 90%;
	max-width: 1200px;
}


main article {

	margin: 5px 0;
	padding: 20px;
	height: 500px;
 
}

.logo{
  width: 110px;
  height: 100px;  
  filter: drop-shadow(0 0 20px rgb(255, 238, 5));
}


  .banner_img img{
    margin: auto;
    width: 1010 opx;
    height: 600px;
    display: block;
    
    
}

body {
    
    margin: 0;
    padding: 0;
    line-height: 1.6;
    font-family: 'Noto Sans JP', sans-serif;
    background-size: cover;
    background-color: #f7b917;
    color: #745c29;
   
  }